Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        TextBox1.Text = "轻轻地我走了" & vbCrLf & _
        "正如我轻轻地来" & vbCrLf & _
        "我轻轻的招手" & vbCrLf & _
        "作别西天的云彩" & vbCrLf & _
        "那河畔的金柳" & vbCrLf & _
        "是夕阳中的新娘" & vbCrLf & _
        "波光里的艳影" & vbCrLf & _
        "在我的心头荡漾" & vbCrLf & _
        "软泥上的青荇" & vbCrLf & _
        "油油的在水底招摇" & vbCrLf & _
        "在康河的柔波里" & vbCrLf & _
        "我甘心做一条水草" & vbCrLf & _
        "那榆荫下的一潭" & vbCrLf & _
        "不是清泉，是天上虹"
        TextBox1.SelectionStart = 0
        TextBox1.SelectionLength = 0
    End Sub

    
    Private Sub BtnSelectAll_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnSelectAll.Click
        TextBox1.SelectAll()
    End Sub

    Private Sub BtnCopy_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnCopy.Click
        TextBox1.Copy()
    End Sub

    Private Sub BtnCut_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnCut.Click
        TextBox1.Cut()
    End Sub

    Private Sub BtnPaste_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BtnPaste.Click
        TextBox2.Paste()
    End Sub

    Private Sub Form1_Shown(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Shown

    End Sub
End Class
